export const pageJumps = {
	methods: {
		// 跟进类型
		followTypeClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/followType/followType'
			})
		},
		// 跟进时间
		followTimeClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/selectTime/selectTime'
			})
		},
		// 任务提醒
		taskRemindClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/taskManager/taskManager'
			})
		},
		// 提醒方式
		remindWayClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/remindWay/remindWay'
			})
		},
		// 选择联系人
		selectLinkmanClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/selectLinkman/selectLinkman'
			})
		},
		// 选择成员
		moreClick() {
			uni.navigateTo({
				url: '/pagesA/crm/selectMember/selectMember'
			})
		},
		// 跟进时间
		foTimeClick() {
			uni.navigateTo({
				url: 'pagesA/crm/customerManagement/newFllow/selectTime/selectTime'
			})
		},
		// 跟进人员
		followPeopleClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/selectLinkman/selectLinkman'
			})
		}
	}
}
